

.header_top{
    height: 45px;    
    line-height: 45px;
    overflow: hidden;
}

.header_top .q_icon_list {
    display: inline-block;
    margin-right: 28px;
    margin-bottom: 0
}

.header_top .q_icon_list:last-child{
    margin-right: 0;
}

.header_top .q_icon_list .qode-ili-icon-holder{
    border-radius: 4px;
}

footer .q_icon_list .qode-ili-icon-holder, .q_icon_list i{
    border-radius: 4px
}

.hesperiden.tparrows, .hesperiden.tparrows:before{
    height: 64px;
    width: 64px;
    text-align: center;
    line-height: 67px;
    font-size: 24.5px;
    border-radius: 5px;
    color: #272626;
    font-family: FontAwesome;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.hesperiden.tparrows{
    background-color: #fff;
}

.hesperiden.tparrows:hover{
    background-color: #ee1b24;
}

.hesperiden.tparrows:hover:before{
color: #fff;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\f053';
}

.hesperiden.tparrows.tp-rightarrow:before{
    content: '\f054';
}
i.qode_icon_font_awesome.fa.fa-arrow-up {
        font-size: 20px! important;
}
.side_menu_button{
    top: 3px;
}
.side_menu .widget {
    margin: 0px 0 28px;
}
.page_not_found{
    padding-top: 75px
}


/* Custom */
.qode_carousels .slides>li {
    margin: 0 10px 0 0;
}
.home-contact {
    background-color: #f4f4f4;
    padding: 25px 20px;
}
.home-contact br{
    display: none;
}
input.wpcf7-form-control.wpcf7-text {
    margin-bottom: 12px;
    border: 1px solid #e4e4e4;
}
.home-contact textarea{
    height: 120px;
    border: 1px solid #e4e4e4 !important;
}
ul.custom-list li{
    list-style-type: none;
    padding-left: 25px;
    position: relative;
    margin-bottom: 5px;
    line-height: 1.5;
    font-weight: normal;
    font-size: 18px;
}
ul.custom-list li:before {
    font-family: 'FontAwesome';
    content: '\f058';
    position: absolute;
    left: 0;
    top: 1px;
    color: #ee1b24;
    font-size: 15px;
}
#custom-cta{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ee1b24+0,760000+100 */
    background: #ee1b24; /* Old browsers */
    background: -moz-linear-gradient(top, #ee1b24 0%, #760000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ee1b24 0%,#760000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ee1b24 0%,#760000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee1b24', endColorstr='#760000',GradientType=0 ); /* IE6-9 */
}
.custom-sec-bg{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ee1b24+0,960e0e+100 */
    background: #ee1b24; /* Old browsers */
    background: -moz-linear-gradient(top, #ee1b24 0%, #960e0e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ee1b24 0%,#960e0e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ee1b24 0%,#960e0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee1b24', endColorstr='#960e0e',GradientType=0 ); /* IE6-9 */
}
header.scrolled .header_top{
    background-color: #ee1b24 !important;
}
.special-item h2{
    font-size: 45px;
    line-height: 1.3;
    color: #ee1b24;
}
.contact-box > .vc_column-inner > .wpb_wrapper{
    background-color: #ffffff;
    padding: 30px;
    margin-bottom: 20px;
}

@media (max-width: 1000px){
    .mywork-mobile-header {
        display: block;
        background-color: #ee1b24 !important;
    }
    header .top.mobile_menu{
        background-color: #fff!important;
    }
    header nav.mobile_menu ul li a, header nav.mobile_menu ul li h3{
        color: #151515;
        font-weight: 500;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
        color: #ee1b24;
    }
}

@media (max-width: 768px){
    .tp-bgimg:before{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index:1;
        width:100%;
        height:100%;
        background: rgba(0,0,0,0.5);
    }
    #sec_welcome,
    #sec_default{
        padding-top: 37px !important;
        padding-bottom: 36px !important;
    }
    .q_elements_item_content.q_elements_holder_custom_674208 {
        padding: 30px 30px 28px 30px !important;
    }
    #sec_services{
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .footer_top, .footer_top.footer_top_full {
        padding-top: 40px;
        padding-bottom: 15px;
    }
    footer .vc_empty_space {
        display: none;
    }
    footer .column1,
    footer .column2,
    footer .column3,
    footer .column4 {
        text-align: center;
    }
    footer .q_icon_list .qode-ili-icon-holder {
        float: none;
        display: inline-block;
    }
    footer .q_icon_list p {
        padding: 0 0 0 8px;
        display: inline-block;
    }
    footer .q_icon_list {
        margin-bottom: 0px;
    }
    footer .container_inner{
        padding: 5px 15px;
    }
}

